<form class="{{cssClass}}" autocomplete="off">

    {{!-- Character Sheet Sections --}}
    <div class="sheet-section-container">

        <div class="sheet-fixed-container">
            <div class="character-profile-container">
                <div class="profile-img-container">
                    <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}">
                    <div class="status-column">
                        <div class="vertical-flex-container">
                            <img id="wound-icon" src="icons/skills/wounds/blood-drip-droplet-red.webp" title="Wounded {{actor.system.woundPenalty}}">
                            <img id="enc-icon" src="icons/containers/bags/pack-leather-brown.webp" title="{{actor.system.carry_rating.label}} {{actor.system.carry_rating.penalty}}">
                        </div>
                    </div>
                </div>
                <nav class="sheet-tabs tabs" data-group="primary">
                    <a class="item" data-tab="core">Info</a>
                    <a class="item" data-tab="combat">Combat</a>
                    <a class="item" data-tab="magic">Magie</a>
                    <a class="item" data-tab="equipment">Items</a>
                </nav>
                <div>
                    <h1 class="charname"><input type="text" name="name" value="{{actor.name}}" placeholder="Name"></h1>
                </div>
            </div>
            <div class="fixed-data-container">
                <div class="resourceBars">
                    <div id="hpResource">
                        <div class="resourceLabel">
                            <button type="button" data-resource="hp">Vie</button>
                            <div class="resourceButton">
                                <i data-action="increase" data-resource="hp" class="fas fa-angle-up incrementResource"></i>
                                <i data-action="decrease" data-resource="hp" class="fas fa-angle-down incrementResource"></i>
                            </div>
                        </div>
                        <div class="maxBar" data-resource="hp">
                            <div class="bar-values">
                                <input type="number" name="system.hp.value" value="{{actor.system.hp.value}}"> / <input type="number" name="system.hp.max" value="{{actor.system.hp.max}}">
                            </div>
                            <div id="hpBar" class="currentBar" data-resource="hp"></div>
                        </div>
                    </div>
                

                <div class="characteristics-container">
                    <h2>
                        <button type="button" class="setBaseCharacteristics">Fixer</button>
                        <div>Caractéristiques</div>
                    </h2>
                    <div class="characteristic-entry-container">
                        <div class="characteristic">
                            <input class="checkbox" type="checkbox" name="system.characteristics.for.favored" {{checked actor.system.characteristics.for.favored}}>
                            <div id="for" name="Force" class="characteristic-roll styled-font rollable">Force</div>
                            <div class="right-align-content">
                                <div class="styled-font red">{{actor.system.characteristics.for.total}}</div>
                            </div>
                        </div>
                        </div>
                        <div class="characteristic">
                            <input class="checkbox" type="checkbox" name="system.characteristics.int.favored" {{checked actor.system.characteristics.int.favored}}>
                            <div id="int" name="Intelligence" class="characteristic-roll styled-font rollable">Intelligence</div>
                            <div class="right-align-content">
                                <div class="styled-font red">{{actor.system.characteristics.int.total}}</div>
                            </div>
                        </div>
                        <div class="characteristic">
                            <input class="checkbox" type="checkbox" name="system.characteristics.elo.favored" {{checked actor.system.characteristics.elo.favored}}>
                            <div id="elo" name="Eloquence" class="characteristic-roll styled-font rollable">Eloquence</div>
                            <div class="right-align-content">
                                <div class="styled-font red">{{actor.system.characteristics.elo.total}}</div>
                            </div>
                        </div>
                        <div class="characteristic">
                            <input class="checkbox" type="checkbox" name="system.characteristics.prc.favored" {{checked actor.system.characteristics.prc.favored}}>
                            <div id="prc" name="Perception" class="characteristic-roll styled-font rollable">Perception</div>
                            <div class="right-align-content">
                                <div class="styled-font red">{{actor.system.characteristics.prc.total}}</div>
                            </div>
                        </div>
                        <div class="characteristic">
                            <input class="checkbox" type="checkbox" name="system.characteristics.sag.favored" {{checked actor.system.characteristics.sag.favored}}>
                            <div id="sag" name="Sagesse" class="characteristic-roll styled-font rollable">Sagesse</div>
                            <div class="right-align-content">
                                <div class="styled-font red">{{actor.system.characteristics.sag.total}}</div>
                            </div>
                        </div>
                        <div class="characteristic">
                            <input class="checkbox" type="checkbox" name="system.characteristics.agi.favored" {{checked actor.system.characteristics.agi.favored}}>
                            <div id="agi" name="Agilite" class="characteristic-roll styled-font rollable">Agilite</div>
                            <div class="right-align-content">
                                <div class="styled-font red">{{actor.system.characteristics.agi.total}}</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="characteristics-container">
                    <h2>Note de la session</h2>
                        <div class="contentContainer">
                            {{editor actor.system.note target="system.note" button=true owner=owner editable=editable}}
                        </div>
                </div>
            </div>
        </div>

        <section class="sheet-body">
            <div class="tab core" data-group="primary" data-tab="core">
                <div class="tabContainer">


                    <div class="skillContainer">
                        <h2 class="headerWithButton">
                            <label>Compétences</label>
                        </h2>
                        <div class="combat-tab-primary-header">
                            <div class="resistance-container">
                                <h2>FORCE</h2>
                                <div class="resistance-grid">
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.for.competences.parade.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.for.competences.parade.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.for.competences.lancer.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.for.competences.lancer.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.for.competences.mains_nues.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.for.competences.mains_nues.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.for.competences.armes_moyennes_lourdes.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.for.competences.armes_moyennes_lourdes.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.for.competences.endurance.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.for.competences.endurance.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.for.competences.intimidation.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.for.competences.intimidation.total}}</div>
                                    </div>
                                </div>
                            </div>
                            <div class="status-controls-container">
                                <h2>INTELLIGENCE</h2>
                                <div class="resistance-grid">
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.int.competences.histoire.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.int.competences.histoire.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.int.competences.langues.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.int.competences.langues.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.int.competences.alchimie.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.int.competences.alchimie.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.int.competences.medecine.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.int.competences.medecine.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.int.competences.arcanes.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.int.competences.arcanes.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.int.competences.nature.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.int.competences.nature.total}}</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="combat-tab-primary-header">
                            <div class="status-controls-container">
                                <h2>ELOQUENCE</h2>
                                <div class="resistance-grid">
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.elo.competences.charme.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.elo.competences.charme.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.elo.competences.spectacle.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.elo.competences.spectacle.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.elo.competences.bluff.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.elo.competences.bluff.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.elo.competences.mensonge.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.elo.competences.mensonge.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.elo.competences.negociation.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.elo.competences.negociation.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.elo.competences.troc.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.elo.competences.troc.total}}</div>
                                    </div>
                                </div>
                            </div>
                            <div class="status-controls-container">
                                <h2>PERCEPTION</h2>
                                <div class="resistance-grid">
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.prc.competences.reflexe.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.prc.competences.reflexe.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.prc.competences.ecoute.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.prc.competences.ecoute.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.prc.competences.detectionM.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.prc.competences.detectionM.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.prc.competences.reperage.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.prc.competences.reperage.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.prc.competences.discernement.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.prc.competences.discernement.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.prc.competences.pistage.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.prc.competences.pistage.total}}</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="combat-tab-primary-header">
                            <div class="status-controls-container">
                                <h2>SAGESSE</h2>
                                <div class="resistance-grid">
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.sag.competences.concentration.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.sag.competences.concentration.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.sag.competences.intuition.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.sag.competences.intuition.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.sag.competences.survie.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.sag.competences.survie.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.sag.competences.premiers_soins.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.sag.competences.premiers_soins.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.sag.competences.intuitionM.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.sag.competences.intuitionM.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.sag.competences.artisanats.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.sag.competences.artisanats.total}}</div>
                                    </div>
                                </div>
                            </div>
                            <div class="status-controls-container">
                                <h2>AGILITE</h2>
                                <div class="resistance-grid">
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.agi.competences.esquive.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.agi.competences.esquive.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.agi.competences.discretion.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.agi.competences.discretion.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.agi.competences.crochetage.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.agi.competences.crochetage.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.agi.competences.initiative.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.agi.competences.initiative.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.agi.competences.acrobatie.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.agi.competences.acrobatie.total}}</div>
                                    </div>
                                    <div class="flex-container">
                                        <div>{{actor.system.characteristics.agi.competences.armes_courtes_distances.name}}</div>
                                        <div class="styled-font-red center-align">{{actor.system.characteristics.agi.competences.armes_courtes_distances.total}}</div>
                                    </div>
                                </div>
                            </div>
                        </div>    
                    </div>
                    <div class="two-column-flex-container">
                        <div class="raceContainer">
                            <h2 class="headerWithButton">
                                <button type="button" class="item-create" id="race">+</button>
                                <label>Race</label>
                            </h2>
                            <ol class="single-column-list">
                                {{#each actor.itemTypes.race as |item id|}}
                                    <li class="item" data-item-id="{{item._id}}">
                                        <div class="itemInfo">
                                            <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                            <div class="item-name">{{item.name}}</div>
                                        </div>
                                        <div class="item-controls">
                                            <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                        </div>
                                    </li>
                                {{/each}}
                            </ol>
                        </div>
                        <div class="languageContainer">
                            <h2 class="headerWithButton">
                                <button type="button" class="item-create" id="language">+</button>
                                <label>Langue</label>
                            </h2>
                            <ol class="single-column-list">
                                {{#each actor.itemTypes.language as |item id|}}
                                    <li class="item" data-item-id="{{item._id}}">
                                        <div class="itemInfo">
                                            <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                            <div class="item-name">{{item.name}}</div>
                                        </div>
                                        <div class="item-controls">
                                            <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                        </div>
                                    </li>
                                {{/each}}
                            </ol>
                        </div>
                    </div>   
                    <div class="bioPage">
                        <h2>Biography</h2>
                        <div class="contentContainer">
                            {{editor actor.system.bio target="system.bio" button=true owner=owner  editable=editable}}
                        </div>
                    </div>
                </div>
            </div>

            <div class="tab combat" data-group="primary" data-tab="combat">
                <div class="combatTabContainer">
                    <div class="combat-tab-primary-header">
                        <div class="resistance-container">
                            <h2>Resistances</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>Physique</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.physicR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Magique</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.magicR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Feu</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.fireR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Froid</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.frostR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Eau</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.waterR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Air</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.airR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Poison</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.poisonR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Terre</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.earthR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Nature</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.natureR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Vent</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.windR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Electricité</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.electricityR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Lumière</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.lightR.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Ténèbre</div>
                                    <div class="styled-font-red center-align">{{actor.system.resistance.darkR.max}}</div>
                                </div>
                            </div>
                        </div>
                        <div class="modifDgts-container">
                            <h2>Dégâts</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>Phys</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.physicD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Magie</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.magicD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Feu</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.fireD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Froid</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.frostD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Eau</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.waterD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Air</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.airD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Poison</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.poisonD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Terre</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.earthD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Nature</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.natureD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Vent</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.windD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Elec</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.electricityD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Lumière</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.lightD.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>Ténèbre</div>
                                    <div class="styled-font-red center-align">{{actor.system.modifDgts.darkD.max}}</div>
                                </div>
                            </div>
                        </div>
                        <div class="status-controls-container">
                            <h2>Status</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>{{actor.system.effect_cat.burn.name}}</div>
                                    <div class="styled-font-red center-align">{{actor.system.effect_cat.burn.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>{{actor.system.effect_cat.freeze.name}}</div>
                                    <div class="styled-font-red center-align">{{actor.system.effect_cat.freeze.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>{{actor.system.effect_cat.paralysis.name}}</div>
                                    <div class="styled-font-red center-align">{{actor.system.effect_cat.paralysis.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>{{actor.system.effect_cat.slow.name}}</div>
                                    <div class="styled-font-red center-align">{{actor.system.effect_cat.slow.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>{{actor.system.effect_cat.flash.name}}</div>
                                    <div class="styled-font-red center-align">{{actor.system.effect_cat.flash.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>{{actor.system.effect_cat.dark.name}}</div>
                                    <div class="styled-font-red center-align">{{actor.system.effect_cat.dark.max}}</div>
                                </div>
                                <div class="flex-container">
                                    <div>{{actor.system.effect_cat.poison.name}}</div>
                                    <div class="styled-font-red center-align">{{actor.system.effect_cat.poison.max}}</div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="combat-item-container">
                        <table class="weapon-table">
                            <thead>
                                <tr>
                                    <th class="item-name-cell equip-items" id="weapon">Armes</th>
                                    <th>Dégâts</th>
                                    <th>Dé+</th>
                                    <th>Tour</th>
                                    <th>Portée</th>
                                    <th class="right-align-cell"><i class="fas fa-trash"></i></th>
                                </tr>
                            </thead>
                            <tbody>
                                {{#each actor.weapon.equipped as |item id|}}
                                    <tr class="item" data-item-id="{{item._id}}">
                                        <td class="item-name-cell">
                                            <div class="flex-container">
                                                <i class="fas fa-dice-d20 damage-roll"></i>
                                                <img class="item-img" src="{{item.img}}">
                                                <div class="item-name">{{item.name}}</div>
                                            </div>
                                        </td>
                                        <td class="damage-entry">{{item.system.damage3}}</td>
                                        <td class="damage-entry">{{item.system.de3}}</td>
                                        <td class="damage-entry">{{item.system.tour}}</td>
                                        <td>{{item.system.reach}}</td>
                                        <td class="right-align-cell"><a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a></td>
                                    </tr>
                                {{/each}}
                            </tbody>
                        </table>
                        <table class="accessoire-table">
                            <thead>
                                <tr>
                                    <th class="item-name-cell equip-items" id="accessoire">Accessoire</th>
                                    <th>Dégâts</th>
                                    <th>PHY</th>
                                    <th>MAG</th>
                                    <th class="right-align-cell"><i class="fas fa-trash"></i></th>
                                </tr>
                            </thead>
                            <tbody>
                                {{#each actor.accessoire.equipped as |item id|}}
                                    <tr class="item" data-item-id="{{item._id}}">
                                        <td class="item-name-cell">
                                            <div class="flex-container">
                                                <i class="fas fa-dice-d20 damage-roll"></i>
                                                <img class="item-img" src="{{item.img}}">
                                                <div class="item-name">{{item.name}}</div>
                                            </div>
                                        </td>
                                        <td class="damage-entry">{{item.system.damage3}}</td>
                                        <td class="damage-entry">{{item.system.armor}}</td>
                                        <td class="damage-entry">{{item.system.magic_ar}}</td>
                                        <td class="right-align-cell"><a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a></td>
                                    </tr>
                                {{/each}}
                            </tbody>
                        </table>
                        <table class="armor-table">
                            <thead>
                                <tr>
                                    <th class="item-name-cell equip-items" id="armor" data-alt-type="item">Armures</th>
                                    <th>Physique</th>
                                    <th>Magique</th>
                                    <th>Poids</th>
                                    <th class="right-align-cell"><i class="fas fa-trash"></i></th>
                                </tr>
                            </thead>
                            <tbody>
                                {{#each actor.armor.equipped as |item id|}}
                                    <tr class="item" data-item-id="{{item._id}}">
                                        <td class="item-name-cell">
                                            <div class="flex-container">
                                                <input type="checkbox" class="itemEquip checkbox" {{checked system.equipped}}>
                                                <img class="item-img" src="{{item.img}}">
                                                <div class="item-name">{{item.name}}</div>
                                            </div>
                                        </td>
                                        <td>{{item.system.armor}}</td>
                                        <td>{{item.system.magic_ar}}</td>
                                        <td>{{item.system.enc}}</td>
                                        <td class="right-align-cell"><a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a></td>
                                    </tr>
                                {{/each}}
                                {{#each actor.gear.equipped as |item id|}}
                                    <tr class="item" data-item-id="{{item._id}}">
                                        <td class="item-name-cell">
                                            <div class="flex-container">
                                                <input type="checkbox" class="itemEquip checkbox" {{checked system.equipped}}>
                                                <img class="item-img" src="{{item.img}}">
                                                <div class="item-name">{{item.name}}</div>
                                            </div>
                                        </td>
                                        <td>-</td>
                                        <td>-</td>
                                        <td class="right-align-cell"><a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a></td>
                                    </tr>
                                {{/each}}
                            </tbody>
                        </table>
                    </div>

                    <div class="two-column-flex-container">
                        <div class="passifContainer">
                            <h2 class="headerWithButton">
                                <button type="button" class="item-create" id="passif">+</button>
                                <label>Passif</label>
                            </h2>
                            <ol class="single-column-list">
                                {{#each actor.itemTypes.passif as |item id|}}
                                    <li class="item" data-item-id="{{item._id}}">
                                        <div class="itemInfo">
                                            <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                            <div class="item-name">{{item.name}}</div>
                                        </div>
                                        <div class="item-controls">
                                            <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                        </div>
                                    </li>
                                {{/each}}
                            </ol>
                        </div>
                        
                        <div class="competenceContainer">
                            <h2 class="headerWithButton">
                                <button type="button" class="item-create" id="competence">+</button>
                                <label>Competence</label>
                            </h2>
                            <ol class="single-column-list">
                                {{#each actor.itemTypes.competence as |item id|}}
                                    <li class="item" data-item-id="{{item._id}}">
                                        <div class="itemInfo">
                                            <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                            <div class="item-name">{{item.name}}</div>
                                        </div>
                                        <div class="item-controls">
                                            <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                        </div>
                                    </li>
                                {{/each}}
                            </ol>
                        </div>

                        <div class="effetContainer">
                            <h2 class="headerWithButton">
                                <button type="button" class="item-create" id="effet">+</button>
                                <label>Effet</label>
                            </h2>
                            <ol class="single-column-list">
                                {{#each actor.itemTypes.effet as |item id|}}
                                    <li class="item" data-item-id="{{item._id}}">
                                        <div class="itemInfo">
                                            <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                            <div class="item-name">{{item.name}}</div>
                                        </div>
                                        <div class="item-controls">
                                            <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                        </div>
                                    </li>
                                {{/each}}
                            </ol>
                        </div>
                    </div>   
                </div>
            </div>

            <div class="tab magic" data-group="primary" data-tab="magic">
                <div class="magicTabContainer">
                    <div class="spellListContainer">
                        <div class="spellList">
                            <table>
                                <thead>
                                    <tr>
                                        <th class="item-create item-name-cell" id="spell">+ Sort/Compétence</th>
                                        <th>Dégats</th>
                                        <th>Dé+</th>
                                        <th>Tour</th>
                                        <th>
                                            <select id="spellFilter">
                                                <option>All</option>
                                            </select>
                                        </th>
                                        <th><i class="fas fa-trash"></i></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    {{#each actor.itemTypes.spell as |item id|}}
                                        <tr class="item active" data-item-id="{{item._id}}" data-spell-school="{{item.system.school}}">
                                            <td>
                                                <div class="tableItemNameCell">
                                                    <i class="fas fa-dice-d20 magic-roll"></i>
                                                    <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                                    <div class="item-name">{{item.name}}</div>
                                                </div>
                                            </td>
                                            <td>{{item.system.damage}}</td>
                                            <td>{{item.system.de3}}</td>
                                            <td>{{item.system.tour}}</td>
                                            <td>{{item.system.school}}</td>
                                            <td>
                                                <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                            </td>
                                        </tr>
                                    {{/each}}
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>

            <div class="tab equipment" data-group="primary" data-tab="equipment">
                <div class="equipmentTabContainer">
                    <div class="itemListContainer">
                        <div class="tableListHeader">
                            <div class="equipment-info-container">
                                <div class="wealthContainer">
                                    <h2>Bourse</h2>
                                    <input type="number" name="system.wealth" value="{{actor.system.wealth}}">
                                    <button type="button" class="wealthCalc">Ajouter/Soustraire</button>
                                </div>
                            </div>
                        </div>
                        <div class="equipmentList">
                            <table>
                                <thead>
                                    <tr>
                                        <th class="item-name-cell item-create" id="createSelect">+ Inventaire</th>
                                        <th>
                                            <select id="itemFilter">
                                                <option>All</option>
                                            </select>
                                        </th>
                                        <th>Prix</th>
                                        <th><i class="fas fa-trash"></i></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    {{#each actor.gear.unequipped as |item id|}}
                                        <tr class="item active" data-item-id="{{item._id}}" data-item-type="{{item.type}}">
                                            <td>
                                                <div class="tableItemNameCell">
                                                    <div class="qty-controls">
                                                        <button type="button" class="minusQty plusQty" title="Clic pour augmenter/Clic droit pour reduire">
                                                            <div>{{item.system.quantity}}</div>
                                                        </button>
                                                    </div>
                                                    <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                                    {{#if item.system.containerStats.contained}}
                                                        <i title="Open Container" class="fa-solid fa-backpack" data-container-id="{{item.system.containerStats.container_id}}"></i>
                                                    {{/if}}
                                                    <div class="item-name">{{item.name}}</div>
                                                </div>
                                            </td>
                                            <td>item</td>
                                            <td>{{item.system.price}}</td>
                                            <td>
                                                <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                            </td>
                                        </tr>
                                    {{/each}}
                                    {{#each actor.armor.unequipped as |item id|}}
                                        <tr class="item active" data-item-id="{{item._id}}" data-item-type="{{item.type}}">
                                            <td>
                                                <div class="tableItemNameCell">
                                                    <div class="qty-controls">
                                                        <button type="button" class="minusQty plusQty" title="Clic pour augmenter/Clic droit pour reduire">
                                                            <div>{{item.system.quantity}}</div>
                                                        </button>
                                                    </div>
                                                    <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                                    {{#if item.system.containerStats.contained}}
                                                        <i title="Open Container" class="fa-solid fa-backpack" data-container-id="{{item.system.containerStats.container_id}}"></i>
                                                    {{/if}}
                                                    <div class="item-name">{{item.name}}</div>
                                                </div>
                                            </td>
                                            <td>Armure</td>
                                            <td>{{item.system.price}}</td>
                                            <td>
                                                <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                            </td>
                                        </tr>
                                    {{/each}}
                                    {{#each actor.weapon.unequipped as |item id|}}
                                        <tr class="item active" data-item-id="{{item._id}}" data-item-type="{{item.type}}">
                                            <td>
                                                <div class="tableItemNameCell">
                                                    <div class="qty-controls">
                                                        <button type="button" class="minusQty plusQty" title="Clic pour augmenter/Clic droit pour reduire">
                                                            <div>{{item.system.quantity}}</div>
                                                        </button>
                                                    </div>
                                                    <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                                    {{#if item.system.containerStats.contained}}
                                                        <i title="Open Container" class="fa-solid fa-backpack" data-container-id="{{item.system.containerStats.container_id}}"></i>
                                                    {{/if}}
                                                    <div class="item-name">{{item.name}}</div>
                                                </div>
                                            </td>
                                            <td>Arme</td>
                                            <td>{{item.system.price}}</td>
                                            <td>
                                                <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                            </td>
                                        </tr>
                                    {{/each}}
                                    {{#each actor.accessoire.unequipped as |item id|}}
                                        <tr class="item active" data-item-id="{{item._id}}" data-item-type="{{item.type}}">
                                            <td>
                                                <div class="tableItemNameCell">
                                                    <div class="qty-controls">
                                                        <button type="button" class="minusQty plusQty" title="Clic pour augmenter/Clic droit pour reduire">
                                                            <div>{{item.system.quantity}}</div>
                                                        </button>
                                                    </div>
                                                    <img class="item-img" src="{{item.img}}" title="Send to Chat"/>
                                                    {{#if item.system.containerStats.contained}}
                                                        <i title="Open Container" class="fa-solid fa-backpack" data-container-id="{{item.system.containerStats.container_id}}"></i>
                                                    {{/if}}
                                                    <div class="item-name">{{item.name}}</div>
                                                </div>
                                            </td>
                                            <td>Accessoire</td>
                                            <td>{{item.system.price}}</td>
                                            <td>
                                                <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                            </td>
                                        </tr>
                                    {{/each}}
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>

        </section>
    </div>
</form>

